html, body {
	font-family: 'Rubik', sans-serif;
	min-height: 100%;
	direction: rtl;
	color: #636362;
	margin: 0;
	padding: 0;
	background: #fff;
	font-weight: normal !important;
	/* overflow-y:hidden; */
}
a > img {
	border: 0;
}
.max-img{
	max-width: 100%;
	height: auto;
}
.gr{
	color: #2e5e20;
}
h1{
	color: #2e5e20;
	font-size: 38px;
	font-weight: normal !important;
}
.form h2{
	font-size: 40px;
	color:#fff;
	font-family: 'Rubik', sans-serif;
}
.container {
	width: 100%;
	margin: 0 auto;
	background: url("../images/1920x950.png") no-repeat scroll 0% 0% / contain;
	position: relative;
	height: 0;
	padding-top: 49.4791%;
	overflow-x: hidden;
}
.container.thank{
	width: 100%;
	margin: 0 auto;
	background: url("../images/1920x950.png") no-repeat scroll 0% 0% / contain;
	position: relative;
	height: 0;
	padding-top: 49.4791%;
	overflow-x: hidden;
}
article.form {
	padding: 0px;
	position: absolute;
	left: 0%;
	z-index: 999;
	bottom: 7.5%;
	width: 390px;
	margin-left: 16.7%;
}
article.form.thank {
	text-align: center;
	margin-left: 10.7%;
	bottom: 20.5%;
}
article.form.thank h2{
	font-size: 50px;
}
form#mycontactform {
	width: 100%;
	position: relative;
	padding: 0 1px 0 0;
/*    margin: 0 auto 115px;*/
}
input[type="checkbox" ]{
	height: 20px;
	width: 20px;
	float: auto;
	position: static !important;
	margin-left: 0 !important;
}
input[type="tel"]{
	text-align: right;
}
.checkbox{
	margin: 0;
	float: right;
}
.input{
	width: 100%;
	float: left;
}
input{
	font-family: 'Rubik', sans-serif;
	background: #efefef;
	height: 60px;
	width: 100%;
	margin-bottom: 12px;
	padding-right: 10px;
	font-size: 20px;
	background: #fff;
	border: 1px solid #737373;
}
input[type="email"]{
	direction: ltr;
	text-align: right;
}
.input p{
	margin: 0;
	position: relative;
}
.submit{
	width: 45%;
	float: left;
}
input[type="submit"]{
	width: 100%;
	float: left;
	height: 70px;
	margin-bottom: 0px;
	color:#fff;
	font-size: 47px;
	text-shadow: 1px 3px 0px #002214;
}
.checkbox label{
	color: #fff;
	font-size: 16px;
	padding-right: 5px;
	vertical-align: super;
}
.checkbox input[type="checkbox"]:checked + label span {
	background: url('../images/checkbox.png') right top no-repeat;
	top: 1px;
}
.checkbox input[type="checkbox"] + label span {
	position: absolute;
	display: inline-block;
	width: 30px;
	height: 23px;
	background: url('../images/checkbox.png') right -23px no-repeat;
	right: -8px;
	top: 3px;
}
#sendMessage{
	background: #003a22;
}
.error{
	display: none;
	color: red;
	font-size: 13px;
	position: absolute;
	top: 57px;
	font-family: 'Rubik', sans-serif;
	right: 0;
}
.tab-view{
	display: block;
}
.tab-show,
.mobile-thank,
.show-mobile{
	display: none;
}
@media only screen and (max-width:1600px), screen and (min-device-width : 1400px) and (max-device-width : 1600px) and (orientation : landscape) {
	article.form {
		padding: 0px;
		bottom: 5.4%;
		width: 390px;
		margin-left: 13%;
	}
	article.form.thank{
		bottom: 13.5%;
	}
	input{
		height: 50px;
	}
	input[type="submit"]{
		font-size: 30px;
		height: 50px;
	}
	.error{
		top: 53px;
	}
}
@media only screen and (max-width:1440px), screen and (min-device-width : 1366px) and (max-device-width : 1440px) and (orientation : landscape) {
	.container {
		background: transparent url("../images/1440x800.png") no-repeat scroll 0% 0% / contain;
		padding-top: 55.55%;
	}
	.container.thank {
		background: transparent url("../images/1440x800.png") no-repeat scroll 0% 0% / contain;
		padding-top: 55.55%;
	}
	article.form {
		padding: 0px;
		position: absolute;
		z-index: 999;
		bottom: 6.4%;
		width: 350px;
		margin-left: 8.4%;
	}
	article.form.thank{
		bottom: 13.5%;
	}
	article.form.thank h2{
		font-size: 46px;
	}
	.form h2 {
		font-size: 26px;
	}
	input{
		height: 45px;
	}
	.error{
		top: 47px;
	}
	input[type="submit"]{
		font-size: 30px;
		height: 45px;
	}
	.submit{
		width: 35%;
	}

}
@media only screen and (max-width: 1024px), screen and (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: landscape){
	.container {
		background:transparent url("../images/1024x800.png") no-repeat scroll 0% 0% / contain;
		padding-top: 78.125%;
	}
	.container.thank {
		background:transparent url("../images/1024x800.png") no-repeat scroll 0% 0% / contain;
		padding-top: 78.125%;
	}
	article.form {
		bottom: 6%;
		width:320px;
		margin-left: 5.4%;
	}
	input{
		font-size: 18px;
	}
	.form h2 {
		font-size: 32px;
	}
	.checkbox label {
		padding-right: 1px;
	}

}
@media only screen and (max-device-width: 768px) and (min-device-width: 480px) and (orientation: portrait){
	.container {
		width: 768px;
		min-height: 1024px;
		padding: 0;
		background: #fff;
		background:transparent url("../images/768x1024.png") no-repeat scroll 0% 0% / contain;
		padding-top: 78.125%;
	}
	.container.thank {
		width: 768px;
		min-height: 1024px;
		padding: 0;
		background: #fff;
		background:transparent url("../images/768x1024.png") no-repeat scroll 0% 0% / contain;
		padding-top: 78.125%;
	}
	article.form {
/*		margin-left: 16.7%;*/
		width: 480px;
		bottom: 14%;
		margin-left: auto;
		margin-right: auto;
		left: 0;
		right: 0;
	}
	article.form.thank {
		margin-left: 0%;
		bottom: 16.5%;
	}
	input{
		height: 40px;
	}
	input[type="submit"] {
		font-size: 26px;
		height: 40px;
	}
	.input {
		float: right;
		margin: 0 -10px;
	}
	.input p {
		margin: 0;
		position: relative;
		width: 50%;
		float: right;
		padding: 0 5px;
	}
	.tab-view{
		display: none;
	}
	.tab-show{
		display: block;
	}
	.thank-text{
		width: 65%;
		margin: 0 auto;
	}
	article.form.thank{
		width: 100%;
	}
	.form h2 {
		text-align: center;
	}
	.error {
		top: 37px;
		right: 10px;
	}

}
@media only screen and (max-device-width: 640px), only screen and (max-device-width: 667px), only screen and (max-width: 480px) and (orientation: landscape){

	.mobile-thank{
		display: block;
		width: 100%;
		position: fixed;
		bottom: 0;
	}
	.mobile_main {
		width: 100%;
		background: #fefefe;
		background:transparent;
/*
		min-height: 650px;
		padding: 0;
		background: #fff;
		background:transparent url("../images/640-mobile.png") no-repeat scroll 0% 0% / contain;
		padding-top: 128.125%;
*/
	}
/*
	.mobile_main{
		height: 100%;
		position: relative;
		background:transparent url("../images/640-mobile.png") no-repeat scroll 0% 0% / contain;
		background: #fefefe;
	}
*/
	.container.thank {
		display: none;
	}
	.tab-show{
		display: block;
	}
	article.form {
		width: 100%;
		margin: 0;
		bottom: 0;
		background: #84aa3d;
		z-index: 100;
-webkit-box-shadow: 0px -2px 2px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px -2px 2px 0px rgba(0,0,0,0.75);
box-shadow: 0px -2px 2px 0px rgba(0,0,0,0.75);
	}
	article.form{
		position: fixed;
		min-height: 1px;
		padding-right: 15px;
	}
	article.form.thank{
		position: absolute;
		bottom: 0;
		margin-left: 0;
		width: 100%;
	}
	input{
		height: 35px;
	}
	input[type="submit"] {
		font-size: 22px;
		height: 35px;
		border: 0;
	}
	.input {
		float: right;
		margin: 0 -10px;
	}
	.input p {
		margin: 0;
		position: relative;
		width: 50%;
		float: right;
		padding: 0 5px;
	}
	.show-mobile{
		display: block;
		width: 100%;
		margin: 0px 0px 0px;
	}
	article.form.thank h2{
		font-size:36px;
		margin: 10px 0;
	}
	.form h2{
		font-size:22px;
		margin: 7px 0;
	}
	.error {
		top: 32px;
		right: 10px;
	}
	.checkbox label {
		font-size: 14px;
	}
}
